PDA

View Full Version : #Failed to Load Game Data error



DevilsTrap
01-24-2018, 07:06 PM
Excerpted from a closed thread (http://forums.archeagegame.com/showthread.php?291502-Failed-to-Load-Game-Data-error) that is no longer being updated.



Version Number for Patch update on 07/10/19 is: 444620

Version Number for Patch update on 07/17/19 is: 445899

Version Number for Patch update on 07/24/19 is: 446540

Version Number for Patch update on 07/31/19 is: 447962

Version Number for Patch update on 08/07/19 is: 448921

Version Number for Patch update on 08/14/19 is: 449968

Version Number for Patch update on 08/21/19 is: 450630



Previous version number - 350873
Current version number - 351593

If you've received this error, it means there was a data corruption during the patching process. This normally occurs when you attempt to patch while you have the game open playing on the opposite region. To ensure this does not occur, make certain you close the game completely before patching. The numbers above can be used in the history.txt document to identify a recent patch to redownload so that you only get those specific files. If you did not patch the game the previous week, we suggest using an older version number that is included in the below steps:


Close Glyph/ArcheAge completely
Go to C:\Program Files (x86)\Glyph\Games\ArcheAge\Live
Edit history.txt
Replace the version number with 296716
Save and Close the text file
Close Glyph and Attempt to patch once again, additional files will be required to download


If these steps don't work for you, try following the troubleshooting on this article (https://support.trionworlds.com/hc/en-us/articles/203364498).



Every other week, I have to roll back the version number in order to make Glyph work. If the version numbers are not updated weekly in the thread, older, more out of date numbers have to be used, which means a longer update will have to take place.

I will try and keep this post updated with current version numbers, as well as create a log of when this error appears, IE if I update during maintenance, or after. I know it's not an EU issue as I don't play on EU.

Galadriane
01-24-2018, 09:48 PM
I have been having the same issue as you, despite running Glyth as admin too.

I have 3 separate machines, some might get to patch ok, other(s) not, there is no consistency to the problem. it's RNGesus lol

I got to the point now that before patching I make a copy of the history file before patching, just in case.

Pre last night patch, the version number in my history.txt file was:

version 372700
f

note the "f" (on a separate line)

DevilsTrap
01-31-2018, 12:53 AM
Updated with most recent patch number.

Playman32
01-31-2018, 10:13 AM
hi i am problem start game.
after new updating game is not launch - Failed to load game data! version is 374443f
please help! thx
sry my english :)

DevilsTrap
02-07-2018, 08:57 AM
hi i am problem start game.
after new updating game is not launch - Failed to load game data! version is 374443f
please help! thx
sry my english :)

I'm sorry I didn't catch this sooner. When that happens, follow the instructions in the original post, using the previous version from the week prior. Make certain that you close out of glyph and don't have any instances of the game running. Don't forget to save the history.txt file, and then restart glyph. It should ask you to update at that point and will redownload the most recent patch.

On rare occasions, you may have to use a version number older than one week, in which case it will simply take longer to download the most recent update.

DevilsTrap
03-07-2018, 12:23 PM
I have been having the same issue as you, despite running Glyth as admin too.

I have 3 separate machines, some might get to patch ok, other(s) not, there is no consistency to the problem. it's RNGesus lol

I got to the point now that before patching I make a copy of the history file before patching, just in case.

Pre last night patch, the version number in my history.txt file was:

version 372700
f

note the "f" (on a separate line)

I keep meaning to do this, but for some reason, I never remember until it's too late.

DevilsTrap
05-09-2018, 10:37 PM
Updated with the most recent version number.

Riftic33
05-17-2018, 12:54 PM
I see this error every maintenance. I think it has something to do with not logging out prior to the download starting, as usually, when I do that, I don't get the error.
It's also worth noting that the History.txt file is in a different place for steam users and base glyph launcher users.

DevilsTrap
05-17-2018, 02:59 PM
I see this error every maintenance. I think it has something to do with not logging out prior to the download starting, as usually, when I do that, I don't get the error.
It's also worth noting that the History.txt file is in a different place for steam users and base glyph launcher users.

Good to know, thanks!

Balut IceClan
10-03-2018, 12:44 PM
Today's 10/3/18 patch # is 406893f

Balut IceClan
10-10-2018, 04:31 PM
10/10/18 version 407543f

DevilsTrap
12-05-2018, 09:57 AM
I've been slacking, so sorry guys. I will post today's version, but sadly I didn't catch last week's.

DevilsTrap
12-12-2018, 05:53 PM
Updated

Balut IceClan
03-13-2019, 10:32 AM
3/13/19 Patch# is 428194f

DevilsTrap
06-23-2019, 06:23 AM
Current version number is posted, not sure if Sunday's maintenance will cause a new history version to be created or not. If so, will post it as well.

DevilsTrap
06-26-2019, 01:57 PM
Updated with current version.

DevilsTrap
07-10-2019, 10:40 AM
New version number added for 10, July 2019 patch.

DevilsTrap
08-07-2019, 11:38 AM
Updated!

DevilsTrap
08-14-2019, 12:07 PM
Updated!